Update xstream to 1.4.15

Description

Dependabot vulnerability report. Updated to 1.4.13

1/19/2021 Dependabot reported another vulnerability. DO NOT UPDATE to 1.4.15-jdk7, use just 1.4.15 version in pom.xml.

Environment

None

Activity

Show:
wroot
November 20, 2020, 5:30 AM

First updated to xstreams 1.4.13-java7, but that broke XML parsing, so switched to regular 1.4.13 version.

wroot
January 19, 2021, 9:31 PM

Dependabot reported another vulnerability. DO NOT UPDATE to 1.4.15-jdk7, use just 1.4.15 version in pom.xml.

Fixed

Assignee

wroot

Reporter

wroot

Expected Effort

None

Ignite Forum URL

None

Fix versions

Affects versions

Priority

Minor